---

name: Feature request
description: Suggest an idea for this project
labels:
    - enhancement

body:
    - type: checkboxes
      attributes:
          label: I've searched open issues for similar requests
          description: If possible, please contribute to any [open issues](https://github.com/williamboman/mason.nvim/issues) instead of opening a new one.
          options:
              - label: "Yes"

    - type: textarea
      attributes:
          label: Is your feature request related to a problem? Please describe.
      validations:
          required: true

    - type: textarea
      attributes:
          label: Describe the solution you'd like
      validations:
          required: true

    - type: textarea
      attributes:
          label: Describe potential alternatives you've considered

    - type: textarea
      attributes:
          label: Additional context
